@charset "UTF-8";
/* 共通 */
#page.category h2,
#page.category h3 {
  font-weight: bold;
}

#page.category .sec {
  padding: 40px 0;
}

#page.category .sec_ttl {
  font-size: 24px;
  text-align: center;
  margin-bottom: 40px;
}

/* メインヴィジュアル */
#page.category .category-kv img {
  display: block;
}

/* ピックアップ（ベッド・マッサージ） */
#page.category .sec02 {
  display: none;
  background-color: #f8f2ed;
  padding: 30px;
}
#page.category .fs-pt-column {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}

#page.category .fs-pt-column__item {
  flex: 0 0 32%;
  padding: 0;
}

/* ランキング */
#page.category .sec03 {
  display: none;
  padding: 30px 0;
}
#page.category .category-ranking h2 {
  text-align: center;
}
#page.category .sec03 #_rcmdjp_display_1 .tab {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
}

#page.category .sec03 #_rcmdjp_display_1 .tab a {
  display: block;
  flex: 0 0 19%;
  position: relative;
  margin-right: 1.23%;
}

#page.category .sec03 #_rcmdjp_display_1 .tab a:before {
  content: "";
  width: 35px;
  height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}

#page.category .sec03 #_rcmdjp_display_1 .tab a:nth-child(5) {
  margin-right: 0;
}

#page.category .sec03 #_rcmdjp_display_2 .tab {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
}

#page.category .sec03 #_rcmdjp_display_2 .tab a {
  display: block;
  flex: 0 0 19%;
  position: relative;
  margin-right: 1.23%;
}

#page.category .sec03 #_rcmdjp_display_2 .tab a:before {
  content: "";
  width: 35px;
  height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}

#page.category .sec03 #_rcmdjp_display_2 .tab a:nth-child(5) {
  margin-right: 0;
}

#page.category .tab a:nth-child(1):before {
  background: url(../img/category/ranking_01.png) no-repeat 50% 50%;
  background-size: 35px;
}

#page.category .tab a:nth-child(2):before {
  background: url(../img/category/ranking_02.png) no-repeat 50% 50%;
  background-size: 35px;
}

#page.category .tab a:nth-child(3):before {
  background: url(../img/category/ranking_03.png) no-repeat 50% 50%;
  background-size: 35px;
}

#page.category .tab a:nth-child(4):before {
  background: url(../img/category/ranking_04.png) no-repeat 50% 50%;
  background-size: 35px;
}

#page.category .tab a:nth-child(5):before {
  background: url(../img/category/ranking_05.png) no-repeat 50% 50%;
  background-size: 35px;
}

#page.category #_rcmdjp_display_1 .tab a:nth-child(n + 6) {
  display: none;
}
#page.category #_rcmdjp_display_1 .text02 {
  height: 160px;
  border: 1px solid #686868;
  margin-bottom: 10px;
}
#page.category #_rcmdjp_display_2 .tab a:nth-child(n + 6) {
  display: none;
}
#page.category #_rcmdjp_display_2 .text02 {
  height: 160px;
  border: 1px solid #686868;
}

#page.category #_rcmdjp_display_2 p:nth-child(2) {
  margin: 10px 0;
}

#page.category .category-ranking {
  margin: 30px 0 30px;
}

#page.category .category-ranking h2 {
  position: relative;
  margin: 0 0 30px;
  font-size: 30px;
  text-align: center;
}

#page.category .category-ranking h2:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  border-top: 1px solid #c9c9c9;
}

#page.category .category-ranking h2 span {
  display: inline-block;
  position: relative;
  padding: 0 20px;
  background: #fff;
}

#page.category .category-ranking .tab {
  letter-spacing: -0.4em;
}

#page.category .category-ranking .tab a {
  width: 150px;
  letter-spacing: 0;
  display: inline-block;
   margin: 0 0 0 12px;
/*  margin: 0 0 0 17.5px;
*/  font-size: 14px;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  position: relative;
  vertical-align: top;
}

#page.category .category-ranking .tab a:nth-child(5n + 1) {
  margin-left: 0;
}

#page.category .category-ranking .tab a:hover {
  text-decoration: none;
}

#page.category .category-ranking .tab a p {
  margin: 0 0 15px;
}

#page.category .category-ranking .tab a p b {
  font-size: 18px;
}

#page.category .category-ranking .tab .text02 {
  position: relative;
  height: 150px;
  background: #fff;
}

#page.category .category-ranking .tab a img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 140px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#page.category .category-ranking .tab a:before,
#page.category .category-ranking .tab a:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 2px solid #111;
  position: absolute;
  top: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  z-index: 2;
}

#page.category .category-ranking .tab a:before {
  border-left: 2px solid #111;
  border-width: 0;
  left: 0;
}

#page.category .category-ranking .tab a:after {
  border-right: 2px solid #111;
  border-width: 0;
  right: 0;
}

#page.category .category-ranking .tab a:hover:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.category .category-ranking .tab .text02:before,
#page.category .category-ranking .tab .text02:after {
  content: "";
  width: 0;
  height: 0;
  border-bottom: 2px solid #111;
  position: absolute;
  bottom: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#page.category .category-ranking .tab .text02:before {
  border-left: 2px solid #111;
  border-width: 0;
  left: 0;
}

#page.category .category-ranking .tab .text02:after {
  border-right: 2px solid #111;
  border-width: 0;
  right: 0;
}

#page.category .category-ranking .tab a:hover .text02:before,
#page.category .category-ranking .tab a:hover .text02:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.category .category-ranking .tab a {
  position: relative;
  counter-increment: number;
}

#page.category .category-ranking .tab a:before {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}

#page.category .category-ranking .tab a:hover:before {
  border-width: 0;
}

#page.category .category-ranking .tab a:nth-child(n + 6) {
  display: none;
}

/* カテゴリー下部リンクエリア */
#page.category .category_botom_area {
  background-color: #efeeeb;
  padding: 42px;
}

#page.category .category_botom_area .category_ttl {
  font-size: 24px;
  text-align: center;
  margin-bottom: 34px;
}

#page.category .category_txt {
  text-align: center;
  margin-bottom: 25px;
}

#page.category .category_txt02 {
  display: block;
  border-radius: 10px;
  padding: 15px 0;
  color: #fff;
  text-align: center;
  font-size: 15px;
  background-color: #111;
  margin-bottom: 25px;
}

#page.category .category_txt02 span {
  display: inline-block;
  font-size: 15px;
}

#page.category .category_txt02 span:before {
  content: "";
  padding: 5px 0;
  padding-left: 23px;
  background-image: url(../img/category/ui01.png);
  background-repeat: no-repeat;
  background-size: 23px 24px;
  background-position: center;
  margin-right: 5px;
}

#page.category .category_botom_area_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#page.category .category_botom_area_flexitem {
  text-align: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  background-color: #fff;
  padding: 20px 0;
}

#page.category .category_botom_area_flexitem_lft_ttl {
  font-size: 15px;
}

#page.category .category_botom_area_flexitem_lft_ttl:before {
  content: "";
  padding: 6px 0;
  padding-left: 24px;
  background-image: url(../img/category/ui02.png);
  background-repeat: no-repeat;
  background-size: 24px 23px;
  background-position: center;
  margin-right: 5px;
}

#page.category .category_botom_area_flexitem_lft_tel {
  font-size: 35px;
  line-height: 1;
  font-weight: bold;
}

#page.category .category_botom_area_flexitem_rig_ttl {
  font-size: 15px;
}

#page.category .category_botom_area_flexitem_rig_ttl:before {
  content: "";
  padding: 6px 0;
  padding-left: 24px;
  background-image: url(../img/category/ui03.png);
  background-repeat: no-repeat;
  background-size: 24px 23px;
  background-position: center;
  margin-right: 5px;
}

#page.category .category_botom_area_flexitem_rig_linkbtn {
  display: block;
  font-size: 15px;
  font-weight: bold;
  background-color: #111;
  color: #fff;
  max-width: 287px;
  width: 100%;
  margin: auto;
  padding: 15px 0;
  border-radius: 10px;
  margin-top: 20px;
}

#page.category .category_side_bnr {
  border-radius: 10px 0 0 10px;
  height: 140px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: auto;
  background-color: #fff;
}

#page.category .category_side_bnr_ttl {
  background-color: #111;
  color: #fff;
  text-align: center;
  margin: 0;
  border-radius: 9px 0 0 0;
  font-size: 12px;
  padding: 5px;
}

#page.category .category_side_bnr_tel_ttl {
  font-size: 13px;
}

#page.category .category_side_bnr_tel_ttl:before {
  content: "";
  padding: 6px 0;
  padding-left: 16px;
  background-image: url(../img/category/ui02.png);
  background-repeat: no-repeat;
  background-size: 16px 16.5px;
  background-position: center;
  margin-right: 2px;
}

#page.category .category_side_bnr_tel_wrap {
  padding: 5px;
  border-left: 1px solid #626262;
  background: #f8f2ed;
}

#page.category .category_side_bnr_tel {
  font-size: 19px;
  font-weight: bold;
  line-height: 1;
}

#page.category .category_side_bnr_tel_txt {
  font-size: 13px;
}

#page.category .category_side_bnr_qa_link {
  font-size: 13px;
  display: block;
  background-color: #111;
  color: #fff;
  padding: 5px 0;
  text-align: center;
  border-radius: 0 0 0 9px;
}

/* 並び替え上部 */
#page.category
  .fs-c-productList__controller_first
  .fs-c-productList__controller {
  display: block;
}

#page.category .fs-c-productList__controller_first .fs-c-listControl {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#page.category .fs-c-productList__controller_first .fs-c-sortItems__label {
  border: none;
  color: #111;
  font-size: 15px;
  font-weight: bold;
}

#page.category .fs-c-productList__controller_first .fs-c-sortItems {
  margin: 0 0 20px;
  background: #fff;
  padding: 10px 0;
  border-bottom: 1px solid #111;
}

#page.category
  .fs-c-productList__controller_first
  .fs-c-sortItems__list__item__label:link {
  font-size: 15px;
  margin-right: 10px;
  border: 1px solid #111;
}

#page.category
  .fs-c-productList__controller_first
  .fs-c-sortItems__list__item__label:link:hover {
  text-decoration: none;
}

#page.category
  .fs-c-productList__controller_first
  .fs-c-sortItems__list__item__label:after {
  content: "｜";
  margin: 0 5px 0 10px;
  display: none;
}

#page.category
  .fs-c-productList__controller_first
  .fs-c-sortItems__list__item.is-active {
  background: none;
  font-size: 15px;
  color: #fff;
  border: 1px solid #111;
  background: #111;
  margin-right: 10px;
}

#page.category
  .fs-c-productList__controller_first
  .fs-c-sortItems__list__item:last-child
  .fs-c-sortItems__list__item__label:after {
  content: "";
}

/* 並び替え 下部 */
#page.category .fs-c-productList__controller_last .fs-c-sortItems {
  display: none;
}

#page.category .fs-c-productList__controller_last .fs-c-listControl {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/* 商品一覧 */
#page.category .fs-c-productList__list__item {
  border-bottom: none;
}

#page.category .fs-c-productName__copy {
  display: none;
}

#page.category .fs-c-productListItem__control {
  display: none;
}

#page.category .fs-c-productPrice__main__label {
  font-size: 10px;
}

#page.category .fs-p-scrollingCartButton__button {
  background: #e08181;
}

#page.category .fs-c-productName__name {
  font-weight: normal;
  font-size: 12px;
}

#page.category .fs-c-productListItem__productDescription {
  font-size: 12px;
}

#page.category .fs-c-price__value {
  font-size: 15px;
  font-weight: bold;
  color: #111;
}


#page.category .fs-c-price__currencyMark {
  font-size: 15px;
  font-weight: bold;
  color: #111;
}

#page.category .fs-c-productListItem__viewMoreImageButton {
  opacity: 0;
}

#page.category
  .fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed) {
  font-size: 10px;
}

#page.category .fs-c-productListItem__outOfStock {
  color: #ff3300;
  text-align: center;
  border-width: 1px;
  border-style: dotted;
  border-color: #ff3300;
  -webkit-border-image: initial;
  -o-border-image: initial;
  border-image: initial;
  padding: 5px;
  margin: 0px 0px 10px;
}

#page.category .fs-c-pagination__item.is-active {
  background: #111;
  border: 1px solid #111;
}

#page.category .fs-c-pagination__item[role="button"] {
  border: 1px solid #111;
  margin-left: 5px;
}

#page.category
  .fs-c-pagination__item.fs-c-pagination__item--next[role="button"] {
  border: none;
}

#page.category .category_search_area {
  background: #f8f2ed;
  padding: 20px;
  display: none;
}
#page.category .category_search_area_ttl {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  /* margin-bottom: 20px; */
  /* display: none; */
}
#page.category .category_search_area_box {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  max-width: 700px;
  margin: auto;
  margin-bottom: 20px;
}
#page.category .category_search_area_box_lft {
  margin-right: 30px;
  flex: 0 0 70px;
  font-weight: bold;
}
#page.category .category_search_area_box_lft_bed {
  margin-right: 30px;
  flex: 0 0 170px;
  font-weight: bold;
}
#page.category .radio-inline__input {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}

#page.category .radio-inline__label {
  display: inline-block;
  padding: 0.5rem 1rem;
  margin-right: 10px;
  transition: all 0.2s;
  background-color: #fff;
  width: auto;
  font-size: 12px;
  text-align: center;
  margin-bottom: 10px;
}

#page.category .radio-inline__label img {
  max-width: 25px;
  display: block;
  margin: auto;
}

#page.category .radio-inline__label02 {
  padding: 0.5rem;
  width: auto;
}
#page.category .radio-inline__label03 {
  padding: 0;
  margin: 0;
  width: auto;
  margin-right: 5px;
  border: 2px solid #f8f2ed;
}

#page.category .radio-inline__input:checked + .radio-inline__label {
  background: #e08181;
  color: #fff;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.7);
}

#page.category .radio-inline__input:focus + .radio-inline__label {
  outline-color: #e08181;
  outline-offset: -2px;
  outline-style: auto;
  outline-width: 5px;
}

#page.category .radio-inline__input:checked + .radio-inline__label03 {
  background: #e08181;
  box-sizing: border-box;
  border: 2px solid #e08181;
}
#page.category .category_search_area_btn {
  display: block;
  border: none;
  cursor: pointer;
  background-color: #111;
  color: #fff;
  max-width: 320px;
  width: 100%;
  height: 45px;
  line-height: 45px;
  margin: auto;
}
#page.category .category_search_area_morebtn {
  text-align: center;
  display: block;
  border: none;
  cursor: pointer;
  background-color: #fff;
  color: #111;
  max-width: 320px;
  width: 100%;
  height: 45px;
  line-height: 45px;
  margin: auto;
  margin-bottom: 20px;
  display: none;
}
#page.category .ui06 {
  display: inline-block;
  max-width: 14px;
  width: 100%;
  margin-left: 20px;
}
#page.category .category_search_sp {
  display: none;
}
#page.category .category_search_area_more_box {
  display: none;
  max-width: 700px;
  margin: auto;
  padding: 30px;
}
#page.category .fs-c-productMark_color {
  display: flex;
  flex-flow: row wrap;
  margin-bottom: 8px;
}

#page.category .fs-c-productMark_color {
  display: flex;
  flex-flow: row wrap;
  margin-bottom: 8px;
}

#page.category .fs-c-productMark {
  position: relative;
}

#page.category .fs-c-productMark__item_color_wrap {
}

#page.category .fs-c-productMark__item .tag_color {
  max-width: 15px;
}
#page.category .fs-c-productListItem form {
  overflow: hidden;
  width: 100%;
}
#page.category .cp_ipselect {
  overflow: hidden;
  width: 150px;
  margin: 2em auto;
  text-align: center;
}

#page.category .cp_ipselect_kara {
  margin: 0 5px;
}

#page.category .cp_ipselect select {
  width: 100%;
  padding-right: 1em;
  cursor: pointer;
  text-indent: 0.01px;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#page.category .cp_ipselect select::-ms-expand {
  display: none;
}

#page.category .cp_ipselect.cp_sl01 {
  position: relative;
  /* border: 1px solid #bbbbbb; */
  border-radius: 2px;
  background: #ffffff;
}

#page.category .cp_ipselect.cp_sl01::before {
  position: absolute;
  top: 1.2em;
  right: 0.9em;
  width: 0;
  height: 0;
  padding: 0;
  content: "";
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid #111;
  pointer-events: none;
}

#page.category .cp_ipselect.cp_sl01 select {
  padding: 0 8px;
  height: 40px;
  color: #111;
}

#page.category .cp_ipselect_flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* カラムチェンジ */
#page.category .column_change_wrap {
  display: flex;
  margin: 20px 0;
  position: relative;
  top: 20px;
}

#page.category .column_change01 {
  max-width: 30px;
  width: 100%;
  cursor: pointer;
}

#page.category .column_change01.column_change01_noactive {
  opacity: 0.7;
}

#page.category .column_change02 {
  max-width: 56px;
  width: 100%;
  margin-right: 10px;
  cursor: pointer;
}
#page.category .column_change02.column_change02_noactive {
  opacity: 0.7;
}

@media (min-width: 1px) and (max-width: 767px) {
  /* 共通 */
  #page.category {
    padding: 0;
  }
  #page.category .sec {
    padding: 20px;
  }
  /* カテゴリーサイドバナー非表示 */
  #page.category .category_side_bnr {
    display: none;
  }
  /* ピックアップ */
  #page.category .sec02 {
    padding: 20px;
  }
  #page.category .fs-pt-column__item > *:nth-child(2) {
    background: #fff;
    margin: 0;
    padding: 10px;
    font-size: 12px;
  }
  /* カテゴリー下部リンクエリア */
  #page.category .category_botom_area_flex {
    display: block;
  }
  #page.category .category_botom_area {
    padding: 20px;
  }
  #page.category .category_botom_area_flexitem_lft {
    margin-bottom: 20px;
  }
  #page.category .category_botom_area_flexitem_lft_tel {
    font-size: 32px;
  }
  #page.category .category_botom_area_flexitem_lft_txt {
    font-size: 13px;
  }
  #page.category .fs-pt-column .slide-arrow {
    max-width: 30px;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 10;
  }
  #page.category .fs-pt-column img {
    margin: auto;
  }
  #page.category .fs-pt-column .prev-arrow {
    left: -20px;
  }
  #page.category .fs-pt-column .next-arrow {
    right: -20px;
  }
  #page.category .fs-pt-column .slick-slide {
    margin: 0 5px;
  }
  /* ランキング */
  #page.category .sec03 #_rcmdjp_display_1 .tab {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #page.category .sec03 #_rcmdjp_display_1 .tab a {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  #page.category .sec03 #_rcmdjp_display_1 .tab a p:nth-child(2) {
    min-height: 100px;
  }
  #page.category .sec03 #_rcmdjp_display_2 .tab {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #page.category .sec03 #_rcmdjp_display_2 .tab a {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  #page.category .sec03 #_rcmdjp_display_2 .tab a p:nth-child(2) {
    min-height: 100px;
  }
  /* 並び替え 上部 */
  #page.category .fs-c-productList__controller_first .fs-c-sortItems {
    padding: 10px;
    border: none;
    border-bottom: 1px solid #111;
  }
  #page.category .fs-c-productList__controller_first .fs-c-sortItems__label {
    font-size: 12px;
  }
  #page.category .fs-c-sortItems__list {
    border-left: none;
  }
  #page.category .fs-c-sortItems__list__item__label {
    padding: 4px;
  }
  #page.category
    .fs-c-productList__controller_first
    .fs-c-sortItems__list__item__label:link {
    font-size: 12px;
    margin-bottom: 10px;
  }
  #page.category
    .fs-c-productList__controller_first
    .fs-c-sortItems__list__item.is-active {
    font-size: 12px;
  }
  #page.category .fs-c-productList__controller_first .fs-c-sortItems__label {
    width: 120px;
  }
  #page.category .fs-c-productList__controller_first .fs-c-listControl {
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
    -ms-flex-direction: unset;
    flex-direction: unset;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #page.category .fs-c-productList__controller_first .fs-c-listControl__status {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  /* 並び替え 下部 */
  #page.category .fs-c-productList__controller_last .fs-c-sortItems {
    padding: 10px;
  }
  #page.category .fs-c-productList__controller_last .fs-c-sortItems__label {
    font-size: 12px;
  }
  #page.category
    .fs-c-productList__controller_last
    .fs-c-sortItems__list__item__label:link {
    font-size: 12px;
  }
  #page.category
    .fs-c-productList__controller_last
    .fs-c-sortItems__list__item.is-active {
    font-size: 12px;
  }
  #page.category .fs-c-productList__controller_last .fs-c-sortItems__label {
    width: 120px;
  }
  #page.category .fs-c-productList__controller_last .fs-c-listControl {
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
    -ms-flex-direction: unset;
    flex-direction: unset;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #page.category .fs-c-productList__controller_last .fs-c-listControl__status {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  #page.category
    .fs-c-productList__controller_last
    .fs-c-pagination__item--next::before {
    font-size: 2em;
    position: relative;
    top: 7px;
  }

  /* 絞り込み検索 */
  #page.category .category_search_pc {
    display: none;
  }
  #page.category .category_search_sp {
    display: block;
  }
  #page.category .color_fieldset {
    padding: 20px;
  }
  #page.category .category_search_area {
    padding: 20px 20px 20px;
  }
  #page.category .category_search_area_box {
    display: block;
    background-color: #fff;
    border-bottom: 1px solid #b4b4b5;
    margin-bottom: 0;
  }
  #page.category .radio-inline__label img {
    max-width: 40px;
    margin-bottom: 10px;
  }
  #page.category .category_search_area_box_lft {
    padding: 10px;
    /* border-bottom: 1px solid #b4b4b5; */
    margin-right: 0;
    background-image: url(../img/category/ui06.png);
    background-repeat: no-repeat;
    background-size: 14px 7px;
    background-position: 95% center;
  }
  #page.category .category_search_area_box_lft.clicked {
    background-image: url(../img/category/ui07.png);
  }
  #page.category .category_search_area_box_rig {
    padding: 0px;
    display: none;
  }
  #page.category .category_search_area_morebtn {
    max-width: unset;
    border-bottom: 1px solid #b4b4b5;
    background-image: url(../img/category/ui06.png);
    background-repeat: no-repeat;
    background-size: 14px 7px;
    background-position: 95% center;
    text-align: left;
    padding-left: 10px;
    font-weight: bold;
  }
  #page.category .category_search_area_morebtn span {
    display: none;
  }
  #page.category .category_search_area_btn {
    max-width: unset;
  }
  #page.category .radio-input {
    display: none;
  }
  #page.category .radio_wrap {
    position: relative;
    border-bottom: 1px solid #eee;
    padding: 10px;
  }
  #page.category .radio-input + label {
  }
  #page.category .radio-input + label::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    width: 15px;
    height: 15px;
    margin: auto;
    border: 1px solid #111;
    border-radius: 50%;
  }
  #page.category .radio-input:checked + label {
    color: #111;
  }
  #page.category .radio-input:checked + label::after {
    content: "";
    display: block;
    position: absolute;
    top: 15px;
    bottom: 3px;
    right: 23px;
    width: 11px;
    height: 11px;
    background: #111;
    border-radius: 50%;
  }
  #page.category .category_search_area_ttl {
    display: block;
  }
  #page.category .cp_ipselect_flexbox {
    padding: 0 10px;
  }
  /* カラムチェンジ */

  #page.category .column_change02 {
    max-width: 29.5px;
    width: 100%;
  }
}

/* ベッドカテゴリーの時のみ表示 */
.fs-body-category-bed #page.category .sec02.sec02_bed {
  display: block;
}
.fs-body-category-bed #page.category .sec03.sec03_bed {
  display: block;
}
.fs-body-category-bed
  #page.category
  .category_search_area.category_search_area_bed {
  display: block;
}
.fs-body-category-bed #page.category .column_change_wrap {
  display: flex;
}

/* マッサージカテゴリーの時のみ表示 */
.fs-body-category-massage #page.category .sec02.sec02_massage {
  display: block;
}
.fs-body-category-massage #page.category .sec03.sec03_massage {
  display: block;
}
.fs-body-category-massage
  #page.category
  .category_search_area.category_search_area_massage {
  display: block;
}
.fs-body-category-massage #page.category .column_change_wrap {
  display: flex;
}

.bed_searchcontent{
  display: block!important;
}
.massage_searchcontent{
  display: block!important;
}

.fs-c-productListItem__productDescription .seo_txt {
  display: none;
}

.fs-c-productList__list.fs-c-productList__list_bed.fs-c-productList__list_massage .fs-c-productListItem__productDescription .seo_txt {
  display: block !important;
}
@media (min-width: 768px) {
#page.category .fs-c-productList__list.fs-c-productList__list_bed.fs-c-productList__list_massage .fs-c-productListItem__productDescription {
  width: 194px;
  float: right;
}
}